Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 10:03:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns For the end time in a row ordering online from your app I get a faulty dress, furst time around 2 weeks ago you sent me a dress with the safety lock attached and today I have just recieved a dress where it's botton is torn and not there.

I will request a return any way but on the app it doesn't show it is delivered yet. I want when I return it the shipping fees to be refunded as well because am returning it because of again your mistake.
And that's it. I wouldn't really think or recommend ordering from your app apparently there is something wrong whith your employees who pack the orders.
2 times!
2 times in a row https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4284324